#include "segment.h"
#include <stdlib.h>



//A COMPLETER


char* toString(segment unS)
{
   char* pBuffer; 
   pBuffer=(char*) malloc(sizeof(char)*100);
   if (pBuffer==NULL) return NULL;
   printf(pBuffer, "[%s,%s]", toString(unS.A),toString(unS.B));
    // Restituer le resultat
   
   return pBuffer;
}

